<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-measurement-connector:17.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f6665c60631fe7745b9d62c0028b12be/jetified-firebase-measurement-connector-17.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/f6665c60631fe7745b9d62c0028b12be/jetified-firebase-measurement-connector-17.0.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>